Campaigns
Get campaign stats
GET
Requires the campaign:read scope.
ApiKeyheader
Authorization<token>Api-Key mc_... — a workspace API key.
id*stringapplication/json- response
totalRecipients*numbersentCount*numberdeliveredCount*numberbouncedCount*numberopenedCount*numberclickedCount*numbercomplainedCount*numberunconfirmedCount*numberfrequencyCapSkippedCount*numbercurl -X GET 'https://api.mailcrate.io/public/campaign/string/stats' \ -H 'Authorization: Api-Key <api_key>'Example Response
{ "totalRecipients": 0, "sentCount": 0, "deliveredCount": 0, "bouncedCount": 0, "openedCount": 0, "clickedCount": 0, "complainedCount": 0, "unconfirmedCount": 0, "frequencyCapSkippedCount": 0}